[view]
ConfigItems=ZDNIANYUERI,SELDATE,TOTALJEXX,TOTALJEDX,XIANHJE,XIANHACCT,GOUHJE,GOUHACCT,QITAJE,QITAACCT,OUTERCOMP,OUTERCOMPADDR,SELOUTCOMP,HUIKRREMARK,INNERCOUNTRY,INNERCOUNTRYCODE,INNERCOMP,INNERADDR,INNERBANK,INNERBANKADDR,INNERBANKACCT,SELINCOMP,CK_DUIG,DUIGIDENTITY,CK_DUIS,CK_DUIS_CHINESE,CK_DUIS_NOCHINESE,DUISIDENTITY,INNERAGENTBANKACCT,INNERAGENTBANKADDR,INNERAGENTBANK,SELINAGENTBANK,CK_FEE_OUR,CK_FEE_BEN,CK_FEE_SHA,CK_PAY_AP,CK_PAY_PAD,CK_PAY_R,CK_PAY_O,ZUICZYDATE,JIAOYCODE1,JIAOYCODE2,JIAOYREMARK1,JIAOYREMARK2,JIAOYJE1,JIAOYJE2,FAPNO,BGDJYDWDM,WAIHJPJBANO,HETNO,CK_HEXIAO_YES,CK_HEXIAO_NO,BGDNO,BGDJE,BGDHZJE,SHENQRNAME,OUTERPHONE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,ZDDEF1,ZDDEF2,ZDDEF3,ZDPJBH,
[viewx]
BGDHZJE.x=711
BGDJE.x=439
BGDJYDWDM.x=622
BGDNO.x=118
CK_DUIG.x=49
CK_DUIS.x=429
CK_DUIS_CHINESE.x=482
CK_DUIS_NOCHINESE.x=672
CK_FEE_BEN.x=722
CK_FEE_OUR.x=636
CK_FEE_SHA.x=811
CK_HEXIAO_NO.x=452
CK_HEXIAO_YES.x=314
CK_PAY_AP.x=149
CK_PAY_O.x=715
CK_PAY_PAD.x=341
CK_PAY_R.x=582
DUIGIDENTITY.x=238
DUISIDENTITY.x=671
FAPNO.x=602
GOUHACCT.x=605
GOUHJE.x=247
HETNO.x=602
HUIKRREMARK.x=230
INNERADDR.x=225
INNERAGENTBANK.x=225
INNERAGENTBANKACCT.x=511
INNERAGENTBANKADDR.x=225
INNERBANK.x=225
INNERBANKACCT.x=370
INNERBANKADDR.x=225
INNERCOMP.x=225
INNERCOUNTRY.x=456
INNERCOUNTRYCODE.x=788
JIAOYCODE1.x=127
JIAOYCODE2.x=126
JIAOYJE1.x=368
JIAOYJE2.x=368
JIAOYREMARK1.x=240
JIAOYREMARK2.x=725
OUTERCOMP.x=246
OUTERCOMPADDR.x=246
OUTERPHONE.x=346
QITAACCT.x=605
QITAJE.x=247
SELDATE.x=852
SELINAGENTBANK.x=84
SELINCOMP.x=85
SELOUTCOMP.x=85
SHENQRNAME.x=346
TOTALJEDX.x=604
TOTALJEXX.x=247
WAIHJPJBANO.x=166
XIANHACCT.x=605
XIANHJE.x=247
ZDDEF1.x=246
ZDDEF2.x=604
ZDNIANYUERI.x=756
ZDPJBH.x=349
ZUICZYDATE.x=601
[viewy]
BGDHZJE.y=873
BGDJE.y=872
BGDJYDWDM.y=847
BGDNO.y=872
CK_DUIG.y=417
CK_DUIS.y=407
CK_DUIS_CHINESE.y=420
CK_DUIS_NOCHINESE.y=418
CK_FEE_BEN.y=665
CK_FEE_OUR.y=666
CK_FEE_SHA.y=665
CK_HEXIAO_NO.y=721
CK_HEXIAO_YES.y=722
CK_PAY_AP.y=747
CK_PAY_O.y=745
CK_PAY_PAD.y=747
CK_PAY_R.y=745
DUIGIDENTITY.y=414
DUISIDENTITY.y=397
FAPNO.y=820
GOUHACCT.y=308
GOUHJE.y=310
HETNO.y=794
HUIKRREMARK.y=648
INNERADDR.y=602
INNERAGENTBANK.y=448
INNERAGENTBANKACCT.y=508
INNERAGENTBANKADDR.y=479
INNERBANK.y=529
INNERBANKACCT.y=564
INNERBANKADDR.y=546
INNERCOMP.y=585
INNERCOUNTRY.y=697
INNERCOUNTRYCODE.y=695
JIAOYCODE1.y=798
JIAOYCODE2.y=822
JIAOYJE1.y=795
JIAOYJE2.y=820
JIAOYREMARK1.y=516
JIAOYREMARK2.y=541
OUTERCOMP.y=359
OUTERCOMPADDR.y=379
OUTERPHONE.y=629
QITAACCT.y=334
QITAJE.y=334
SELDATE.y=102
SELINAGENTBANK.y=508
SELINCOMP.y=569
SELOUTCOMP.y=363
SHENQRNAME.y=611
TOTALJEDX.y=248
TOTALJEXX.y=252
WAIHJPJBANO.y=439
XIANHACCT.y=284
XIANHJE.y=286
ZDDEF1.y=212
ZDDEF2.y=210
ZDNIANYUERI.y=105
ZDPJBH.y=17
ZUICZYDATE.y=720
[viewh]
BGDHZJE.h=120
BGDJE.h=120
BGDJYDWDM.h=16
BGDNO.h=120
CK_DUIG.h=14
CK_DUIS.h=14
CK_DUIS_CHINESE.h=14
CK_DUIS_NOCHINESE.h=14
CK_FEE_BEN.h=17
CK_FEE_OUR.h=17
CK_FEE_SHA.h=16
CK_HEXIAO_NO.h=17
CK_HEXIAO_YES.h=16
CK_PAY_AP.h=16
CK_PAY_O.h=16
CK_PAY_PAD.h=16
CK_PAY_R.h=15
DUIGIDENTITY.h=17
DUISIDENTITY.h=16
FAPNO.h=16
GOUHACCT.h=18
GOUHJE.h=17
HETNO.h=17
HUIKRREMARK.h=35
INNERADDR.h=15
INNERAGENTBANK.h=17
INNERAGENTBANKACCT.h=16
INNERAGENTBANKADDR.h=17
INNERBANK.h=14
INNERBANKACCT.h=17
INNERBANKADDR.h=14
INNERCOMP.h=15
INNERCOUNTRY.h=15
INNERCOUNTRYCODE.h=17
JIAOYCODE1.h=15
JIAOYCODE2.h=15
JIAOYJE1.h=16
JIAOYJE2.h=16
JIAOYREMARK1.h=18
JIAOYREMARK2.h=18
OUTERCOMP.h=19
OUTERCOMPADDR.h=17
OUTERPHONE.h=15
QITAACCT.h=17
QITAJE.h=18
SELDATE.h=21
SELINAGENTBANK.h=26
SELINCOMP.h=25
SELOUTCOMP.h=25
SHENQRNAME.h=15
TOTALJEDX.h=21
TOTALJEXX.h=21
WAIHJPJBANO.h=16
XIANHACCT.h=18
XIANHJE.h=18
ZDDEF1.h=17
ZDDEF2.h=20
ZDNIANYUERI.h=16
ZDPJBH.h=14
ZUICZYDATE.h=16
[vieww]
BGDHZJE.w=143
BGDJE.w=143
BGDJYDWDM.w=135
BGDNO.w=150
CK_DUIG.w=44
CK_DUIS.w=44
CK_DUIS_CHINESE.w=66
CK_DUIS_NOCHINESE.w=80
CK_FEE_BEN.w=53
CK_FEE_OUR.w=53
CK_FEE_SHA.w=43
CK_HEXIAO_NO.w=15
CK_HEXIAO_YES.w=15
CK_PAY_AP.w=65
CK_PAY_O.w=40
CK_PAY_PAD.w=66
CK_PAY_R.w=45
DUIGIDENTITY.w=104
DUISIDENTITY.w=183
FAPNO.w=149
GOUHACCT.w=189
GOUHJE.w=152
HETNO.w=141
HUIKRREMARK.w=304
INNERADDR.w=650
INNERAGENTBANK.w=499
INNERAGENTBANKACCT.w=200
INNERAGENTBANKADDR.w=650
INNERBANK.w=464
INNERBANKACCT.w=250
INNERBANKADDR.w=650
INNERCOMP.w=650
INNERCOUNTRY.w=100
INNERCOUNTRYCODE.w=46
JIAOYCODE1.w=100
JIAOYCODE2.w=100
JIAOYJE1.w=120
JIAOYJE2.w=120
JIAOYREMARK1.w=150
JIAOYREMARK2.w=150
OUTERCOMP.w=450
OUTERCOMPADDR.w=600
OUTERPHONE.w=90
QITAACCT.w=189
QITAJE.w=153
SELDATE.w=21
SELINAGENTBANK.w=122
SELINCOMP.w=120
SELOUTCOMP.w=120
SHENQRNAME.w=90
TOTALJEDX.w=239
TOTALJEXX.w=154
WAIHJPJBANO.w=120
XIANHACCT.w=189
XIANHJE.w=152
ZDDEF1.w=152
ZDDEF2.w=200
ZDNIANYUERI.w=94
ZDPJBH.w=120
ZUICZYDATE.w=100
[viewv]
BGDHZJE.v=1
BGDJE.v=1
BGDJYDWDM.v=1
BGDNO.v=1
CK_DUIG.v=1
CK_DUIS.v=1
CK_DUIS_CHINESE.v=1
CK_DUIS_NOCHINESE.v=1
CK_FEE_BEN.v=1
CK_FEE_OUR.v=1
CK_FEE_SHA.v=1
CK_HEXIAO_NO.v=1
CK_HEXIAO_YES.v=1
CK_PAY_AP.v=1
CK_PAY_O.v=1
CK_PAY_PAD.v=1
CK_PAY_R.v=1
DUIGIDENTITY.v=1
DUISIDENTITY.v=1
FAPNO.v=1
GOUHACCT.v=1
GOUHJE.v=1
HETNO.v=1
HUIKRREMARK.v=1
INNERADDR.v=1
INNERAGENTBANK.v=1
INNERAGENTBANKACCT.v=1
INNERAGENTBANKADDR.v=1
INNERBANK.v=1
INNERBANKACCT.v=1
INNERBANKADDR.v=1
INNERCOMP.v=1
INNERCOUNTRY.v=1
INNERCOUNTRYCODE.v=1
JIAOYCODE1.v=1
JIAOYCODE2.v=1
JIAOYJE1.v=1
JIAOYJE2.v=1
JIAOYREMARK1.v=0
JIAOYREMARK2.v=0
OUTERCOMP.v=1
OUTERCOMPADDR.v=1
OUTERPHONE.v=0
QITAACCT.v=1
QITAJE.v=1
SELDATE.v=1
SELINAGENTBANK.v=1
SELINCOMP.v=1
SELOUTCOMP.v=1
SHENQRNAME.v=0
TOTALJEDX.v=1
TOTALJEXX.v=1
WAIHJPJBANO.v=0
XIANHACCT.v=1
XIANHJE.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDNIANYUERI.v=1
ZDPJBH.v=0
ZUICZYDATE.v=1
[viewdv]
BGDHZJE.dv=
BGDJE.dv=
BGDJYDWDM.dv=
BGDNO.dv=
CK_DUIG.dv=
CK_DUIS.dv=
CK_DUIS_CHINESE.dv=
CK_DUIS_NOCHINESE.dv=
CK_FEE_BEN.dv=
CK_FEE_OUR.dv=
CK_FEE_SHA.dv=
CK_HEXIAO_NO.dv=
CK_HEXIAO_YES.dv=
CK_PAY_AP.dv=
CK_PAY_O.dv=
CK_PAY_PAD.dv=
CK_PAY_R.dv=
DUIGIDENTITY.dv=12345600-7
DUISIDENTITY.dv=
FAPNO.dv=
GOUHACCT.dv=
GOUHJE.dv=
HETNO.dv=
HUIKRREMARK.dv=
INNERADDR.dv=
INNERAGENTBANK.dv=
INNERAGENTBANKACCT.dv=
INNERAGENTBANKADDR.dv=
INNERBANK.dv=
INNERBANKACCT.dv=
INNERBANKADDR.dv=
INNERCOMP.dv=
INNERCOUNTRY.dv=
INNERCOUNTRYCODE.dv=
JIAOYCODE1.dv=
JIAOYCODE2.dv=
JIAOYJE1.dv=
JIAOYJE2.dv=
JIAOYREMARK1.dv=
JIAOYREMARK2.dv=
OUTERCOMP.dv=
OUTERCOMPADDR.dv=
OUTERPHONE.dv=
QITAACCT.dv=
QITAJE.dv=
SELDATE.dv=
SELINAGENTBANK.dv=
SELINCOMP.dv=
SELOUTCOMP.dv=
SHENQRNAME.dv=
TOTALJEDX.dv=
TOTALJEXX.dv=
WAIHJPJBANO.dv=
XIANHACCT.dv=
XIANHJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDNIANYUERI.dv=
ZDPJBH.dv=
ZUICZYDATE.dv=
